\documentclass{beamer}
\usefonttheme[onlymath]{serif}
\usepackage{graphicx}
\usetheme{Boadilla}

\newcommand{\pvec}[1]{\vec{#1}\mkern2mu\vphantom{#1}}

\title{Quantum Physics - dance of the atoms}
\author{Amey Joshi}
\date{\today}
\begin{document}
\begin{frame}
\titlepage
\end{frame}

\begin{frame}
\frametitle{Welcome to the course}
This is probably your first introduction to physics that was developed in the
20th century. It is the start of a fascinating journey in which you will learn
about phenomena beyond your senses.
\begin{itemize}
\item Objects moving at speeds close to that of light and
\item Objects that so delicate that even watching them disturbs them.
\end{itemize}
It is a story of mankind's triumph over the limitations of human senses. I
enjoyed it ever since I learnt about it. I hope you too feel the same.

I assume that
\begin{itemize}
\item You are comfortable with mathematatics up to the level of class 12.
\item You are well-versed with Newton's laws, basic optics, electromagnetism
and thermodynamics.
\item You have a boundless curiosity to find out how Nature works.
\end{itemize}
\end{frame}

\begin{frame}
\frametitle{What will we cover?}
\begin{enumerate}
\item Special theory of relativity
\item Wave particle duality
\item Early attempts to understand the structure of an atom
\item Wave mechanics
\item Atomic structure
\item Molecular structure
\item Solids
\item Nuclei and elementary particles
\item Quantum mechanics of spins and photons and
\item If time permits, a sneak peek at quantum logic.
\end{enumerate}
\end{frame}

\begin{frame}
\frametitle{What's expected from you?}
\begin{enumerate}
\item Be curious, explore, make mistakes, participate in the class, enjoy the 
learning.
\item Don't hesitate to ask questions. Don't hold back even if you are not 
comfortable with English.
\item There will be plenty of problems and assignments. Do them sincerely.
\item The purpose of this course is to trigger your interest. Think beyond
grades.
\item I do not get to see you in an on-line lecture. Let's make an attempt to 
communicate nevertheless.
\item Be respectful and courteous to each other. Make this a safe and enjoyable
learning environment.
\end{enumerate}
\end{frame}

\begin{frame}
\frametitle{Exams etc.}
\begin{enumerate}
\item There will be $40\%$ weightage for mid-term, another $40\%$ for end-term
and $20\%$ for assignments.
\item You will be examined for your understanding, not memory. 
\item Collaborate with your peers but be ready to explain your work. Copying
solutions without understanding is cheating.
\item Do your assignments and your exams will be a cake walk.
\item Use the internet, use the calculator, or better still use Python to solve
computational problems and plotting curves.
\item A sincere attempt, an honest mistake, an incomplete or even wrong solution
will fetch you grades. Cheating is a guaranteed to lead to failure.
\end{enumerate}
\end{frame}

\begin{frame}
\frametitle{Notes etc.}
\begin{enumerate}
\item Don't split your attention by taking down notes. Lecture slides and study
material will be available for you. Focus on the conversation.
\item Yet, keep a paper and pen handy to draw diagrams, calculate, solve 
problems in the class.
\item I will keep office hours over the weekend.
\item If you want to go beyond the lecture notes, you may refer to these books
\begin{enumerate}
\item Concepts of Modern Physics by Arthur Beiser,
\item Feynman's Lectures on Physics, volumes 1, 2, 3,
\end{enumerate}
\item Unfortunately, we don't have a lab accompanying this course. Yet, we will
watch a few experiments on YouTube.
\item Without further delay, let's begin the journey.
\end{enumerate}
\end{frame}

\begin{frame}
\frametitle{Setting the stage - Newton's laws}
The three laws are
\begin{enumerate}
\item Every body continues to be in a state of rest or of uniform rectilinear
motion unless acted by an external force.
\item The rate of change of momentum of a body is equal to the net force acting
on it.
\item Every action has an equal and opposite reaction.
\end{enumerate}
A \emph{frame of reference} is just a set of coordinate axes and a clock. A
frame of reference in which Newton's first law is valid is called an \emph{
inertial frame of reference}. Which of these are inertial frame of reference?
\begin{itemize}
\item Your desk.
\item An accelerating train.
\item An aeroplane flying at a uniform speed and a fixed height.
\end{itemize}
\end{frame}

\begin{frame}
\frametitle{Frames of reference}
\begin{enumerate}
\item Is earth an inertial frame of reference? Have you seen Focault's pendulum?
\item Solar system? Our galaxy?
\item Newton thought that the frame of reference of the fixed stars is a
universal inertial frame of reference.
\item But why fuss over an inertial frame of reference? Imagine you're in a
train moving one a straight, level track at uniform speed and there's a ball
kept on the floor. Now suppose that engine driver applies brakes. What happens?
Can you explain what you see using Newton's laws?
\item Let's do it together. Draw a free body diagram of the ball ...
\end{enumerate}
\end{frame}

\begin{frame}
\frametitle{Frame of reference}
\begin{enumerate}
\item Newton's first law is surely not valid when the train decelerates.
\item How about Newton's second law? The third law?
\item So you see that Newton's framework does not work in non-inertial frames
of reference.
\item Does it work in an inertial frame of reference? Can we look a simple
example, say a simple pendulum or a mass suspended from the ceiling with an
ideal spring? 
\item If you are in an enclosed railway carriage, you can determine if you are
accelarating by conducting a simple mechanical experiment in the carriage 
\emph{without having to peep outside}. Focault detected the earth's rotation 
sitting in Paris in 1851.
\item But you cannot detect uniform motion by conducting a mechanical 
experiment.
\end{enumerate}
\end{frame}

\begin{frame}
\frametitle{Relative motion}
When you are riding a bus, vehicles moving in the same direction appear
to move slower, while going in the opposite direction seem to move much faster.
Why? Consider two frames of reference - one fixed on the ground and the other
travelling with you. Let $O$ and $O^\prime$ be their origins. At any instant of
time, your position with respect to $O$ is given by $\vec{R}(t)$. If 
$\vec{r}(t)$ is the position of any other vehicle with respect to $O$, it is
\begin{equation}\label{e1}
\pvec{r}^\prime(t) = \vec{r}(t) - \vec{R}(t).
\end{equation}
This is the relative position. The relative velocity is
\begin{equation}\label{e2}
\pvec{v}^\prime(t) = \vec{v}(t) - \vec{V}(t).
\end{equation}
$\vec{V}$ is your velocity with respect to the ground and $\vec{v}$ is the other
vehicle's. Can you now explain why vehicles approaching you seem to be moving
faster?
\end{frame}

\begin{frame}
\frametitle{Relative accelaration}
Differentiating \eqref{e2}, we get the relative accelaration as
\begin{equation}\label{e3}
\pvec{a}^\prime(t) = \vec{a}(t) - \vec{A}(t).
\end{equation}
If you're moving with a uniform velocity $\vec{A} = 0$ and $\vec{F} = m\vec{a}
= m\pvec{a}^\prime$, unless $\vec{F}$ and $m$ are different when measured in 
the two frames. In the 17th century people did not know of forces that changed
across inertial frames of reference. Neither did they imagine that mass could
vary. Things changed in the next 200 years. Physicists discovered
\begin{itemize}
\item Sound waves,
\item Electricity
\end{itemize}
both of which hinted that laws of physics are perhaps not staying the same
across inertial frames of reference.
\end{frame}

\begin{frame}
\frametitle{Back to inertial frames}
\begin{itemize}
\item Go back to the `closed railway carriage'. Suppose you hear the sound of 
a siren. Can you now tell if you are moving or stationary?
\item Suppose you are in a space ship floating in the outer space. The sky looks
the same all across. If you measure the speed of light from one of the stars. 
Can you now detect your motion? (The light is permitted to get in from a small
aperture, you don't peep out!)
\end{itemize}
\end{frame}

\begin{frame}
\frametitle{Why the obsession with frames of reference?}
We have to study the world as it is. We cannot always control the experiments -
we cannot stop the planets or make an electron stand still. We want to apply
the laws of physics to objects in arbitrary motion. But to do that, we must 
know 
\begin{itemize}
\item if the laws of physics remain the same or
\item if they don't in what way we should change them. Recall how we introduced
`pseudo-forces' to save Newton's second law.
\item how to measurements change across frames of reference. 
\end{itemize}
A theory which answers these questions is a theory of relativity.
\end{frame}

\begin{frame}
\frametitle{Galileo's theory of relativity}
\begin{itemize}
\item Newton's laws remain the same across all inertial frames of reference.
\item Quantities between two inertial frames are related as
\begin{eqnarray}
\pvec{r}^\prime &=& \vec{r} - \vec{R} \label{4} \\
\pvec{v}^\prime &=& \vec{v} - \vec{V} \label{5} \\
\pvec{a}^\prime &=& \vec{a}           \label{6} 
\end{eqnarray}
It was understood that 
\begin{eqnarray}
m^\prime &=& m \label{e7} \\
t^\prime &=& t \label{e8}
\end{eqnarray}
\item Einstein's theory showed that the last two equations are not correct. 
That was the first shock to the classical world.
\end{itemize}
\end{frame}

\begin{frame}[fragile]
\frametitle{Homework}
\begin{itemize}
\item Problem sets 1, 2 and 3 in chapter 1 of the accompanying notes.
\item Submit your assignments within one week of this lecture. Upload your 
files with the name \begin{verbatim}<your-name><hw1>.pdf\end{verbatim}
\end{itemize}
\end{frame}

\end{document}
